[OptionalComponents]
OptionalComponents=true
MainSectionTitle=SeaMonkey Portable [Required]
MainSectionDescription=Install the portable app
OptionalDirectory1=App\SeaMonkey
OptionalSectionTitle=Include 32-bit Support
OptionalSectionDescription=Allows the app to run on 32-bit Windows PCs
OptionalSectionSelectedInstallType=DualMode
OptionalSectionNotSelectedInstallType=64bit
OptionalSectionPreSelectedIfWindows32Bit=true

[DirectoriesToPreserve]
PreserveDirectory1=App\SeaMonkey\plugins
PreserveDirectory2=App\SeaMonkey\searchplugins
PreserveDirectory3=App\SeaMonkey\components
PreserveDirectory4=App\SeaMonkey64\plugins
PreserveDirectory5=App\SeaMonkey64\searchplugins
PreserveDirectory6=App\SeaMonkey64\components